import React from 'react';
export default function RMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-563.35v-322.87h283.87v204.15h-57l53.72 118.72H272.5l-50-115h-85.61v115zm62.87-177.87h158.13v-82.13H136.89z" })));
}
